Upstream information

CVE-2019-14870 at MITRE

Description

All Samba versions 4.x.x before 4.9.17, 4.10.x before 4.10.11 and 4.11.x before 4.11.3 have an issue, where the S4U (MS-SFU) Kerberos delegation model includes a feature allowing for a subset of clients to be opted out of constrained delegation in any way, either S4U2Self or regular Kerberos authentication, by forcing all tickets for these clients to be non-forwardable. In AD this is implemented by a user attribute delegation_not_allowed (aka not-delegated), which translates to disallow-forwardable. However the Samba AD DC does not do that for S4U2Self and does set the forwardable flag even if the impersonated client has the not-delegated flag set.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  SUSE
Base Score 5.4
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N
Access Vector Network
Access Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact Low
Integrity Impact Low
Availability Impact None
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1158109 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SP1-CHOST-BYOS-Ali
Image SLES15-SP1-CHOST-BYOS-Azure
Image SLES15-SP1-CHOST-BYOS-EC2
Image SLES15-SP1-CHOST-BYOS-GCE
Image SLES15-SP1-CHOST-BYOS-OpenStack
  • libdcerpc-binding0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-krb5pac0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-nbt0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-standard0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libnetapi0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-credentials0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-errors0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-hostconfig0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-passdb0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-util0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamdb0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbconf0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbldap2 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libtevent-util0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libwbclient0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs-python3 >= 4.9.5+git.224.86a8e66adea-3.18.1
SUSE Enterprise Storage 6
  • samba >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-ceph >= 4.9.5+git.224.86a8e66adea-3.18.1
Patchnames:
SUSE-Storage-6-2019-3319
SUSE Linux Enterprise High Availability 12 SP5
  • ctdb >= 4.10.17+git.203.862547088ca-3.14.1
  • samba >= 4.10.17+git.203.862547088ca-3.14.1
Patchnames:
SUSE-SLE-HA-12-SP5-2020-2673
SUSE Linux Enterprise High Availability 15 SP1
  • ctdb >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba >= 4.9.5+git.224.86a8e66adea-3.18.1
Patchnames:
SUSE-SLE-Product-HA-15-SP1-2019-3319
SUSE Linux Enterprise High Availability 15
  • ctdb >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba >= 4.7.11+git.202.6edee83fb34-4.34.1
Patchnames:
SUSE-SLE-Product-HA-15-2019-3318
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libdcerpc-binding0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc-samr-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc-samr0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-krb5pac-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-krb5pac0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-nbt-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-nbt0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-nbt0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-standard-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-standard0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr-standard0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libndr0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libnetapi-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libnetapi0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libnetapi0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-credentials-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-credentials0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-credentials0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-errors-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-errors0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-errors0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-hostconfig-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-hostconfig0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-passdb-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-passdb0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-passdb0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-policy-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-policy-python3-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-policy0-python3 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-util-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-util0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-util0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamdb-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamdb0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamdb0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbclient-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbclient0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbconf-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbconf0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbconf0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbldap-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbldap2 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbldap2-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libtevent-util-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libtevent-util0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libtevent-util0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libwbclient-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libwbclient0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libwbclient0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-client >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-core-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs-python3 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-python3 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-winbind >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-winbind-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2019-3319
SUSE Linux Enterprise Module for Basesystem 15
  • libdcerpc-binding0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libdcerpc-binding0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libdcerpc-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libdcerpc-samr-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libdcerpc-samr0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libdcerpc0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libdcerpc0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-krb5pac-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-krb5pac0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-krb5pac0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-nbt-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-nbt0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-nbt0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-standard-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-standard0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr-standard0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libndr0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libnetapi-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libnetapi0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libnetapi0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-credentials-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-credentials0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-credentials0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-errors-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-errors0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-errors0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-hostconfig-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-hostconfig0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-hostconfig0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-passdb-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-passdb0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-passdb0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-policy-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-policy0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-util-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-util0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamba-util0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamdb-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamdb0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsamdb0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbclient-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbclient0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbclient0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbconf-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbconf0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbconf0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbldap-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbldap2 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libsmbldap2-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libtevent-util-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libtevent-util0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libtevent-util0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libwbclient-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libwbclient0 >= 4.7.11+git.202.6edee83fb34-4.34.1
  • libwbclient0-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-client >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-client-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-core-devel >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-libs >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-libs-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-winbind >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-winbind-32bit >= 4.7.11+git.202.6edee83fb34-4.34.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2019-3318
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • ctdb-pcp-pmda >= 4.9.5+git.224.86a8e66adea-3.18.1
  • ctdb-tests >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libdcerpc-samr0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-policy-python-devel >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-policy0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsamba-policy0-python3-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • libsmbclient0-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-ad-dc-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-ceph >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-client-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-doc >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs-python-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs-python3-32bit >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-test >= 4.9.5+git.224.86a8e66adea-3.18.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-3319
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
  • ctdb-pcp-pmda >= 4.7.11+git.202.6edee83fb34-4.34.1
  • ctdb-tests >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-doc >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-python >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-test >= 4.7.11+git.202.6edee83fb34-4.34.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-2019-3318
SUSE Linux Enterprise Module for Python2 packages 15 SP1
  • libsamba-policy0 >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-ad-dc >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-dsdb-modules >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-libs-python >= 4.9.5+git.224.86a8e66adea-3.18.1
  • samba-python >= 4.9.5+git.224.86a8e66adea-3.18.1
Patchnames:
SUSE-SLE-Module-Python2-15-SP1-2019-3319
SUSE Linux Enterprise Module for additional PackageHub packages 15
  • samba >= 4.7.11+git.202.6edee83fb34-4.34.1
  • samba-python >= 4.7.11+git.202.6edee83fb34-4.34.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-2019-3318
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • ldb >= 1.5.8-3.5.1
  • ldb-tools >= 1.5.8-3.5.1
  • libdcerpc-binding0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libdcerpc-binding0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libdcerpc0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libdcerpc0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libldb1 >= 1.5.8-3.5.1
  • libldb1-32bit >= 1.5.8-3.5.1
  • libndr-krb5pac0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-krb5pac0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-nbt0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-nbt0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-standard0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-standard0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libnetapi0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libnetapi0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-credentials0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-credentials0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-errors0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-errors0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-hostconfig0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-hostconfig0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-passdb0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-passdb0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-util0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-util0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamdb0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamdb0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbclient0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbclient0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbconf0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbconf0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbldap2 >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbldap2-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libtevent-util0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libtevent-util0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • libwbclient0 >= 4.10.17+git.203.862547088ca-3.14.1
  • libwbclient0-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-client >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-client-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-doc >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs-python3 >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-libs-python3-32bit >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-winbind >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-winbind-32bit >= 4.10.17+git.203.862547088ca-3.14.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2020-2673
SUSE Linux Enterprise Software Development Kit 12 SP5
  • ldb >= 1.5.8-3.5.1
  • libldb-devel >= 1.5.8-3.5.1
  • libndr-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-krb5pac-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-nbt-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libndr-standard-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libsamba-util-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libsmbclient-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • libwbclient-devel >= 4.10.17+git.203.862547088ca-3.14.1
  • python-ldb >= 1.5.8-3.5.1
  • python-ldb-devel >= 1.5.8-3.5.1
  • samba >= 4.10.17+git.203.862547088ca-3.14.1
  • samba-core-devel >= 4.10.17+git.203.862547088ca-3.14.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2020-2673
openSUSE Leap 15.1
  • ctdb >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • ctdb-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • ctdb-pcp-pmda >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • ctdb-pcp-pmda-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • ctdb-tests >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • ctdb-tests-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-binding0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-binding0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-binding0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-samr-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-samr0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-samr0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-samr0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc-samr0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libdcerpc0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-krb5pac-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-krb5pac0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-krb5pac0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-krb5pac0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-nbt-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-nbt0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-nbt0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-nbt0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-nbt0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-standard-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-standard0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-standard0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-standard0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr-standard0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libndr0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libnetapi-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libnetapi0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libnetapi0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libnetapi0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libnetapi0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-credentials-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-credentials0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-credentials0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-credentials0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-credentials0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-errors-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-errors0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-errors0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-errors0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-errors0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-hostconfig-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-hostconfig0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-hostconfig0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-hostconfig0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-passdb-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-passdb0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-passdb0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-passdb0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-passdb0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy-python-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy-python3-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0-python3 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0-python3-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0-python3-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-policy0-python3-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-util-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-util0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-util0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-util0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamba-util0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamdb-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamdb0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamdb0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamdb0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsamdb0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbclient-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbclient0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbclient0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbclient0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbclient0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbconf-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbconf0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbconf0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbconf0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbconf0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbldap-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbldap2 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbldap2-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbldap2-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libsmbldap2-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libtevent-util-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libtevent-util0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libtevent-util0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libtevent-util0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libtevent-util0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libwbclient-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libwbclient0 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libwbclient0-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libwbclient0-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • libwbclient0-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-ad-dc >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-ad-dc-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-ad-dc-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-ad-dc-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-ceph >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-ceph-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-client >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-client-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-client-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-client-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-core-devel >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-debugsource >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-doc >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-dsdb-modules >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-dsdb-modules-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python3 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python3-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python3-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-libs-python3-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-pidl >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-python >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-python-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-python3 >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-python3-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-test >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-test-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-winbind >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-winbind-32bit >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-winbind-32bit-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
  • samba-winbind-debuginfo >= 4.9.5+git.224.86a8e66adea-lp151.2.12.1
Patchnames:
openSUSE-2019-2700


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Enterprise Storage 5 samba Not affected
SUSE Enterprise Storage 6 samba Released
SUSE Linux Enterprise 15 Module for Basesystem samba Released
SUSE Linux Enterprise 15-SP1 Module for Basesystem samba Released
SUSE Linux Enterprise 15-SP1 Module for Python 2 samba Released
SUSE Linux Enterprise Desktop 12 SP4 samba Not affected
SUSE Linux Enterprise High Availability Extension 12 SP1 samba Not affected
SUSE Linux Enterprise High Availability Extension 12 SP2 samba Not affected
SUSE Linux Enterprise High Availability Extension 12 SP3 samba Not affected
SUSE Linux Enterprise High Availability Extension 12 SP4 samba Not affected
SUSE Linux Enterprise High Availability Extension 12 SP5 samba Released
SUSE Linux Enterprise High Availability Extension 15 samba Released
SUSE Linux Enterprise High Availability Extension 15 SP1 samba Released
SUSE Linux Enterprise High Performance Computing 12 SP4 samba Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 ldb Released
SUSE Linux Enterprise High Performance Computing 12 SP5 samba Released
SUSE Linux Enterprise Server 11 SP1 samba Not affected
SUSE Linux Enterprise Server 11 SP3 samba Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP4 samba Not affected
SUSE Linux Enterprise Server 12 SP5 ldb Released
SUSE Linux Enterprise Server 12 SP5 samba Released
SUSE Linux Enterprise Server for SAP Applications 12 SP1 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ldb Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 samba Released
SUSE Linux Enterprise Software Development Kit 12 SP4 samba Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 samba In progress